.accordian-body
{
	font-family: droid-sans-n4, sans-serif;
}

.accordian-header
{
	font-family: droid-sans-n7, sans-serif;
}

#u1389-4,#u1389-15,#u1389-25
{
	font-family: cabin-n7, sans-serif;
}

#u1389-5,#u1389-7,#u1389-9,#u1389-10,#u1389-12,#u1389-13,#u1389-19,#u1389-20,#u1389-22,#u1389-23,#u1389-27,#u1389-28,#u1389-30,#u1389-32,#u1389-33
{
	font-family: cabin-n4, sans-serif;
}

